


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/gm_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#submenu {
	position: relative;
	height: 51px;
	margin: 77px 0 25px;
	background: url(../images/common_submenu_bar.png) no-repeat center top;
	background-size: 900px 36px;
}

.submenu-item {
	display: block;
	width: 180px;
	height: 26px;
	padding-top: 10px;
	text-align: center;
	background: url(../images/common_submenu_separate.png) no-repeat right center;
	background-size: 2px 36px;
	float: left;
}

.submenu-item.end-item {
	background: none;
}

#submenu a {
	color: #fff;
}

#submenu-nowpos {
	position: absolute;
	top: 36px;
	left: 433px;
	width: 32px;
	height: 15px;
	background: url(../images/common_submenu_position.png) no-repeat;
	background-size: 32px 15px;
}

#contentsbody {
	padding-bottom: 70px;
}

#bkk-chikutamaten {
	background: url(../images/gm_bkk_pht_chikutamaten.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-torotsukiminatto {
	background: url(../images/gm_bkk_pht_torotsukiminatto.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-gobotenontama {
	background: url(../images/gm_bkk_pht_gobotenontama.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-toriten {
	background: url(../images/gm_bkk_pht_toriten.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-tonkatsuebiten {
	background: url(../images/gm_bkk_pht_tonkatsuebiten.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-tonkatsutamago {
	background: url(../images/gm_bkk_pht_tonkatsutamago.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-ontama {
	background: url(../images/gm_bkk_pht_ontama.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-umeoroshi {
	background: url(../images/gm_bkk_pht_umeoroshi.png) no-repeat center top;
	background-size: 272px 188px;
}

#bkk-trotamago {
	background: url(../images/gm_bkk_pht_trotamago.png) no-repeat center top;
	background-size: 272px 188px;
}
.limited_link {
	padding-top: 70px;
	margin-bottom: 30px;
}
.limited_link a {
	width: 100%;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	display: block;
	text-align: center;
}
.limited_link a:link,
.limited_link a:visited {
	color: #d84b00;
	text-decoration: none;
	border: 3px solid #d84b00;
}
.limited_link a:hover,
.limited_link a:active {
	color: #fff;
	text-decoration: none;
	background-color: #d84b00;
	border: 3px solid #d84b00;
}